Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1674 - crontab can't find vi & ignores EDITOR env. variable
Summary: crontab can't find vi & ignores EDITOR env. variable
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: crontabs
Version: 5.2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-22 16:51 UTC by murphy
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2001-04-10 22:04:49 UTC


Attachments (Terms of Use)

Description murphy 1999-03-22 16:51:11 UTC
crontab (when invoked w/ the -e switch) can't find vi.
It looks for it in /usr/bin instead of /bin.

Also, crontab ignores the EDITOR environment variable.

Comment 1 Bill Nottingham 1999-03-22 17:10:59 UTC
this has been fixed in a later release of cron.


Note You need to log in before you can comment on or make changes to this bug.